function SectionOn (idExpand)
{
 if (idExpand.style.display=="none") {idExpand.style.display="block"}
 else {idExpand.style.display="none"}
}

function SectionOff (idExpand)
{
 if (idExpand.style.display=="block") {idExpand.style.display="none"}
}


function LetterHighlightOn (idItem)
{
 idItem.style.background="#000080";
 idItem.style.color="#FFFFFF";
}

function LetterHighlightOff (idItem)
{
 idItem.style.background="transparent";
 idItem.style.color="#000080";
}


function HighlightOn (idItem)
{
 idItem.style.background="#000080";
 idItem.style.color="#FFFFFF";
}

function HighlightOff (idItem)
{
 idItem.style.background="transparent";
 idItem.style.color="#000080";
}

